Subject: New Reply Received - Complaint With Reference to Order # 9644500202, Return Request #1000691358
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 06:58:52 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Complaint With Reference to Order # 9644500202, Return Request #1000691358  Ticket comment <div dir="ltr">Dear Team Lifestyle,<div><br></div>
<div>Thanks a lot for the response. I appreciate your assurance that the mistake will not happen again, however i believe following three points are unfair towards us;</div>
<div>
<ol>
<li>The product is not available at this price. (Lifestyle should provide the same product at the same price.)</li>
<li>Even if i get this price, i need to pay the delivery charges or again have to order more than AED 200, which i already did last time. (I am ready to compromise on this point though)</li>
</ol>
<div>I will really appreciate your kind response in this matter.</div>
</div>
<div><br></div>
<div>Best Regards,</div>
<div>Junaid Abdul Majeed</div>
<div>+971 55 314 3330<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Apr 4, 2021 at 4:21 AM Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">​Hi Junaid​.<br>​<br>Thank you for reaching out to us.<br>​<br>We apologise for the delayed response and for the inconvenience caused.<br><br>We would like to inform you that we have processed the refund of amount (AED 102 ) in your my credit wallet. However, we request you to kindly place a new order for the same and we will look this won't be happen again.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We assure you to deliver the correct product actually ordered from the website.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2318727